rdmarkerset(8)

NAME
rdmarkerset - Tool for mass altering Rivendell audio cut markers

SYNOPSIS
rdmarkerset [OPTIONS]

DESCRIPTION
Rdmarkerset is a command-line tool for setting or altering audio cut markers in the Rivendell Radio Automation System.

OPTIONS

--group=<group>
    Apply marker changes to the audio cuts belonging to <group>. This option may be given multiple times. Use of this option is mutually exclusive with the --all-groups option, below.

--all-groups
    Apply marker changes to ALL audio cuts in the Library. Use of this option is mutually exclusive with the --group option, above. Use with caution!

--auto-trim=<level>
    Auto-trim the specified cuts to the level indicated by <level> dBFS. Specifying a '0' for <level> will remove auto-trim --i.e. move the Start and End markers to the extreme start and end of the audio data. Default action is to leave the Start and End markers unaltered.

--auto-segue=<level>
    Set the Segue Start marker on the specified cuts to the level indicated by <level> dBFS and the Segue End marker to the position of the End marker. Specifying a '0' for <level> will remove the segue markers. Default action is to leave the segue markers unaltered.

--verbose
    Print messages to STDOUT describing progress.

AUTHOR
Fred Gleason <fredg@paravelsystems.com>

SEE ALSO
rdimport(1)